.error-block {
    max-width: 570px;
    margin: 0 auto;
}
.error-block div {
    width: 100%;
}
.error-block h1 {
    font-family: Inter, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    color: #000000;
}
.error-block p {
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    color: #8C8C8C;
}
.error-block strong {
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 27px;
    color: #000000;
}
.error-block p b {
    color: #000000;
}
.error-block .wrapper-error-trace {
    display: flex;
    justify-content: space-between;
}
.error-block .wrapper-error-trace.open {
    flex-direction: column;
}
.error-block .wrapper-error-trace.open .error-trace p {
    overflow: auto;
    max-width: 100%;
    text-overflow: inherit;
    white-space: inherit;
}
.error-block .wrapper-error-trace.open button, #support-form-content .btn_save {
    width: fit-content;
    margin: 0 0 0 auto;
}
.error-block .wrapper-error-trace .error-trace {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.error-block .wrapper-error-trace .error-trace p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 400px;
    width: 100%;
}
.error-block .wrapper-error-trace button, #support-form-content .btn_save {
    background: linear-gradient(94.61deg, #FE6432 0%, #F8761F 100%);
    color: white;
    width: 100%;
    padding: 8px 14px;
    font-family: Inter, sans-serif;
    font-size: 10px;
    font-weight: 600;
    line-height: 15px;
    border-radius: 5px;
    margin-left: 10px;
    border: 0;
}
.error-block .wrapper-error-trace button:hover, #support-form-content .btn_save:hover  {
    background: linear-gradient(94.61deg, #CF4518 0%, #DA671A 100%);
}
.error-block .wrapper-error-trace button:focus, #support-form-content .btn_save:focus {
    box-shadow: none;
}

#support-form-content .btn_save, .error-block .wrapper-error-trace button.btn-find-out-more {
    width: 20%;
    padding: 8px;
}

#support-form .input-title, #support-form .input-email, #support-form .input-message {
    position: relative;
}

#support-form input {
    padding: 10px 10px 10px 23px;
    border-radius: 10px;
    border: 1px solid #6C6D74;
    transition: all .3s ease-out;
}

#support-form textarea {
    border: 1px solid #E0E0E0;
    border-radius: 6px;
    font-family: Inter, sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    color: #000000;
}

#support-form label {
    font-family: Inter, sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    color: #000000;
    margin-right: 5px;
}

.error-block .wrapper-error-trace .error-btns {
    display: flex;
    flex-direction: row;
}
.error-block .wrapper-error-trace .btn-copy-err {
    background: linear-gradient(94.61deg, #FE6432 0%, #F8761F 100%);
    padding: 8px 14px;
    color: white;
    border-radius: 5px;
    display: none;
    font-family: Inter, sans-serif;
    font-size: 10px;
    font-weight: 600;
    line-height: 15px;
}

@media (max-width: 992px) {
    .error-block h1 {
        text-align: center;
        margin-top: 30%;
    }
    .registration-login .left-block-error {
        position: absolute;
        z-index: -1;
    }
    .registration-login .right-block-error {
        position: inherit;
    }
    .registration-login .left-block-error [alt="Went wrong"] {
        filter: blur(5px);
    }
    .registration-login .left-block-error [alt="Logo"] {
        width: inherit;
    }
}
@media (max-width: 768px) {
    .error-block .wrapper-error-trace {
        flex-wrap: wrap;
    }
    .error-block .wrapper-error-trace button {
        width: initial;
        margin: 0 0 0 auto;
    }
    .error-block .wrapper-error-trace:not(.open) button.btn-find-out-more {
        margin-right: auto;
        margin-left: 0;
    }
}

@media (max-width: 520px) {
    .error-block h1 {
        margin-top: 40%;
    }
}

@media (max-width: 420px) {
    .error-block h1 {
        margin-top: 50%;
    }
}
